<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>Triton-1</Name>
        <NasaID>39427</NasaID>
        <Status>Not operational</Status>
        <InternationalID>2013-066M</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2408000000</Frequency>
                <Modes>
                    <Mode>1200bps RC-BPSK CW</Mode>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>TRIV0 TRIV1</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>